:root {
  --logo-blur: #F6CBD3;
   --error-color: #D8000C;
     --error-bg: #FFBABA;
}

.autocomplete-suggestions {
	border: 1px solid #999;
	background: #FFF;
	overflow: auto;
	cursor: pointer;
}
.autocomplete-suggestion {
	padding: 2px 5px;
	white-space: nowrap;
	overflow: hidden;
}
.autocomplete-selected {
	background: #F0F0F0;
}
.autocomplete-suggestions strong {
	font-weight: normal;
	color: #000;
}
.autocomplete-group {
	padding: 2px 5px;
}
.autocomplete-group strong {
	display: block;
	border-bottom: 1px solid #000;
}
.searchproperty_label {
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-webkit-justify-content: space-between;
	-moz-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-moz-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	font-size: .875rem;
	background-color: #DC143C;
	border: .0625rem solid #DC143C;
	color: #fff;
	cursor: pointer;
	height: 2rem;
	margin: 0 .625rem .625rem 0;
	padding: .5rem .625rem
}
.searchproperty_labeltxt {
	line-height: 2rem
}
.searchproperty_labelicon {
	fill: #3b97ba;
	width: 1.125rem;
	height: 1.125rem;
	margin-left: .625rem
}
.searchproperty_labeltxt {
	line-height: 2rem;
}
.close.svg {
	background-image: url('data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiB3aWR0aD0iMTIwMCIgaGVpZ2h0PSIxMjAwIiB2aWV3Qm94PSIwIDAgMTIwMCAxMjAwIj48Zz48ZyB0cmFuc2Zvcm09InRyYW5zbGF0ZSg2MDAgNjAwKSBzY2FsZSgwLjY5IDAuNjkpIHJvdGF0ZSgwKSB0cmFuc2xhdGUoLTYwMCAtNjAwKSIgc3R5bGU9ImZpbGw6I2ZmZmZmZiI+PHN2ZyBmaWxsPSIjZmZmZmZmIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiB4bWw6c3BhY2U9InByZXNlcnZlIiB2ZXJzaW9uPSIxLjEiIHN0eWxlPSJzaGFwZS1yZW5kZXJpbmc6Z2VvbWV0cmljUHJlY2lzaW9uO3RleHQtcmVuZGVyaW5nOmdlb21ldHJpY1ByZWNpc2lvbjtpbWFnZS1yZW5kZXJpbmc6b3B0aW1pemVRdWFsaXR5OyIgdmlld0JveD0iMCAwIDM2MiAzNjIiIHg9IjBweCIgeT0iMHB4IiBmaWxsLXJ1bGU9ImV2ZW5vZGQiIGNsaXAtcnVsZT0iZXZlbm9kZCI+PGRlZnM+PHN0eWxlIHR5cGU9InRleHQvY3NzIj4KICAgCiAgICAuZmlsMCB7ZmlsbDojZmZmZmZmO2ZpbGwtcnVsZTpub256ZXJvfQogICAKICA8L3N0eWxlPjwvZGVmcz48Zz48cGF0aCBjbGFzcz0iZmlsMCIgZD0iTTExMSAxMjVjLTEwLC0xMCA0LC0yNCAxNCwtMTRsNTYgNTYgNTcgLTU2YzksLTEwIDIzLDQgMTQsMTRsLTU3IDU2IDU3IDU3YzksOSAtNSwyMyAtMTQsMTRsLTU3IC01NyAtNTYgNTdjLTEwLDkgLTI0LC01IC0xNCwtMTRsNTYgLTU3IC01NiAtNTZ6Ij48L3BhdGg+PHBhdGggY2xhc3M9ImZpbDAiIGQ9Ik0xODEgMGMxMDAsMCAxODEsODEgMTgxLDE4MSAwLDEwMCAtODEsMTgxIC0xODEsMTgxIC0xMDAsMCAtMTgxLC04MSAtMTgxLC0xODEgMCwtMTAwIDgxLC0xODEgMTgxLC0xODF6bTAgMjBjLTg5LDAgLTE2MSw3MiAtMTYxLDE2MSAwLDg5IDcyLDE2MSAxNjEsMTYxIDg5LDAgMTYxLC03MiAxNjEsLTE2MSAwLC04OSAtNzIsLTE2MSAtMTYxLC0xNjF6Ij48L3BhdGg+PC9nPjwvc3ZnPjwvZz48L2c+PC9zdmc+');
	width: 20px;
	height: 20px;
	margin-left: 5px;
	background-size: contain;
}
.searchproperty_label .svg {
	background-image: url('data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiB3aWR0aD0iMTIwMCIgaGVpZ2h0PSIxMjAwIiB2aWV3Qm94PSIwIDAgMTIwMCAxMjAwIj48Zz48ZyB0cmFuc2Zvcm09InRyYW5zbGF0ZSg2MDAgNjAwKSBzY2FsZSgwLjY5IDAuNjkpIHJvdGF0ZSgwKSB0cmFuc2xhdGUoLTYwMCAtNjAwKSIgc3R5bGU9ImZpbGw6I2ZmZmZmZiI+PHN2ZyBmaWxsPSIjZmZmZmZmIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiB4bWw6c3BhY2U9InByZXNlcnZlIiB2ZXJzaW9uPSIxLjEiIHN0eWxlPSJzaGFwZS1yZW5kZXJpbmc6Z2VvbWV0cmljUHJlY2lzaW9uO3RleHQtcmVuZGVyaW5nOmdlb21ldHJpY1ByZWNpc2lvbjtpbWFnZS1yZW5kZXJpbmc6b3B0aW1pemVRdWFsaXR5OyIgdmlld0JveD0iMCAwIDM2MiAzNjIiIHg9IjBweCIgeT0iMHB4IiBmaWxsLXJ1bGU9ImV2ZW5vZGQiIGNsaXAtcnVsZT0iZXZlbm9kZCI+PGRlZnM+PHN0eWxlIHR5cGU9InRleHQvY3NzIj4KICAgCiAgICAuZmlsMCB7ZmlsbDojZmZmZmZmO2ZpbGwtcnVsZTpub256ZXJvfQogICAKICA8L3N0eWxlPjwvZGVmcz48Zz48cGF0aCBjbGFzcz0iZmlsMCIgZD0iTTExMSAxMjVjLTEwLC0xMCA0LC0yNCAxNCwtMTRsNTYgNTYgNTcgLTU2YzksLTEwIDIzLDQgMTQsMTRsLTU3IDU2IDU3IDU3YzksOSAtNSwyMyAtMTQsMTRsLTU3IC01NyAtNTYgNTdjLTEwLDkgLTI0LC01IC0xNCwtMTRsNTYgLTU3IC01NiAtNTZ6Ij48L3BhdGg+PHBhdGggY2xhc3M9ImZpbDAiIGQ9Ik0xODEgMGMxMDAsMCAxODEsODEgMTgxLDE4MSAwLDEwMCAtODEsMTgxIC0xODEsMTgxIC0xMDAsMCAtMTgxLC04MSAtMTgxLC0xODEgMCwtMTAwIDgxLC0xODEgMTgxLC0xODF6bTAgMjBjLTg5LDAgLTE2MSw3MiAtMTYxLDE2MSAwLDg5IDcyLDE2MSAxNjEsMTYxIDg5LDAgMTYxLC03MiAxNjEsLTE2MSAwLC04OSAtNzIsLTE2MSAtMTYxLC0xNjF6Ij48L3BhdGg+PC9nPjwvc3ZnPjwvZz48L2c+PC9zdmc+');
	width: 20px;
	height: 20px;
	margin-left: 5px;
	background-size: contain;
}
.searchproperty_labels, .searchproperty_toparea {
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
}
.lds-ellipsis {
	display: inline-block;
	position: relative;
	width: 64px;
	height: 64px;
}
.lds-ellipsis div {
	position: absolute;
	top: 27px;
	width: 11px;
	height: 11px;
	border-radius: 50%;
	background: #DC143C;
	animation-timing-function: cubic-bezier(0, 1, 1, 0);
}
.lds-ellipsis div:nth-child(1) {
	left: 6px;
	animation: lds-ellipsis1 0.6s infinite;
}
.lds-ellipsis div:nth-child(2) {
	left: 6px;
	animation: lds-ellipsis2 0.6s infinite;
}
.lds-ellipsis div:nth-child(3) {
	left: 26px;
	animation: lds-ellipsis2 0.6s infinite;
}
.lds-ellipsis div:nth-child(4) {
	left: 45px;
	animation: lds-ellipsis3 0.6s infinite;
}
@keyframes lds-ellipsis1 {
 0% {
 transform: scale(0);
}
 100% {
 transform: scale(1);
}
}
@keyframes lds-ellipsis3 {
 0% {
 transform: scale(1);
}
 100% {
 transform: scale(0);
}
}
@keyframes lds-ellipsis2 {
 0% {
 transform: translate(0, 0);
}
 100% {
 transform: translate(19px, 0);
}
}
@keyframes lds-flickr-opacity {
 0% {
 -webkit-transform: translate(0 0);
 transform: translate(0 0);
 opacity: 1;
}
 49.99% {
 opacity: 1;
 -webkit-transform: translate(80px, 0);
 transform: translate(80px, 0);
}
 50% {
 opacity: 0;
 -webkit-transform: translate(80px, 0);
 transform: translate(80px, 0);
}
 100% {
 opacity: 0;
 -webkit-transform: translate(0, 0);
 transform: translate(0, 0);
}
}
@-webkit-keyframes lds-flickr-opacity {
 0% {
 -webkit-transform: translate(0 0);
 transform: translate(0 0);
 opacity: 1;
}
 49.99% {
 opacity: 1;
 -webkit-transform: translate(80px, 0);
 transform: translate(80px, 0);
}
 50% {
 opacity: 0;
 -webkit-transform: translate(80px, 0);
 transform: translate(80px, 0);
}
 100% {
 opacity: 0;
 -webkit-transform: translate(0, 0);
 transform: translate(0, 0);
}
}
@keyframes lds-flickr {
 0% {
 -webkit-transform: translate(0, 0);
 transform: translate(0, 0);
}
 50% {
 -webkit-transform: translate(80px, 0);
 transform: translate(80px, 0);
}
 100% {
 -webkit-transform: translate(0, 0);
 transform: translate(0, 0);
}
}
@-webkit-keyframes lds-flickr {
 0% {
 -webkit-transform: translate(0, 0);
 transform: translate(0, 0);
}
 50% {
 -webkit-transform: translate(80px, 0);
 transform: translate(80px, 0);
}
 100% {
 -webkit-transform: translate(0, 0);
 transform: translate(0, 0);
}
}
.lds-flickr {
	position: relative;
}
.lds-flickr div {
	position: absolute;
	width: 80px;
	height: 80px;
	border-radius: 50%;
	top: 60px;
	left: 60px;
}
.lds-flickr div:nth-child(1) {
	background: #dc143c;
	-webkit-animation: lds-flickr 1s linear infinite;
	animation: lds-flickr 1s linear infinite;
	-webkit-animation-delay: -0.5s;
	animation-delay: -0.5s;
}
.lds-flickr div:nth-child(2) {
	background: #ffc107;
	-webkit-animation: lds-flickr 1s linear infinite;
	animation: lds-flickr 1s linear infinite;
	-webkit-animation-delay: 0s;
	animation-delay: 0s;
}
.lds-flickr div:nth-child(3) {
	background: #dc143c;
	-webkit-animation: lds-flickr-opacity 1s linear infinite;
	animation: lds-flickr-opacity 1s linear infinite;
	-webkit-animation-delay: -0.5s;
	animation-delay: -0.5s;
}
.lds-flickr {
	width: 54px !important;
	height: 54px !important;
	-webkit-transform: translate(-27px, -27px) scale(0.27) translate(27px, 27px);
	transform: translate(-27px, -27px) scale(0.27) translate(27px, 27px);
}
.looder.hide {
	display: none;
}
.right_ldr {
	position: absolute;
	z-index: 11111;
	left: 0;
	right: 0;
	width: 80px;
	margin: auto;
	top: -26px;
	background: #fff;
	z-index: 11111111;
	box-shadow: 0 1px 1px rgba(0,0,0,0.05);
	border-radius: 3px;
	border: 1px solid #e3e3e3;
}
.polskioverlay {
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	background: rgba(255,255,255,0.5);
	z-index: 111111111;
}
.text-center.loadingDiv {
	text-align: center !important;
	width: 100%;
	clear: both;
}
.errorMessage {
	color: #EF6C00;
}
.error .form-control {
	border: 1px solid #EF6C00;
}
.checkboxes.inli label {
	color: #999;
	margin-top: 5px;
	width: auto;
	display: block;
	float: left;
	margin-right: 10px;
}
.content-container.vpad {
	background-color: #EF6C00;
	padding: 30px;
	box-shadow: 0 1px 6px 0 rgba(32,33,36,0.28);
}
.hide {
	display: none;
}
#error_page.innnerpage h3 {
	margin-bottom: 20px;
	color: #444
}
.alert.alert-block {
	margin-bottom: 0px;
}
.alert.alert-block ul {
	margin: 0px;
}
.alert.alert-success {
	background: #2E643F !important;
	border: 1px solid #2E643F !important;
	color: #fff !important;
	border-radius: 0px !important
}
.alert.alert-danger {
	background: #f64d4d !important;
	border: 1px solid #f64d4d !important;
	color: #fff !important;
	border-radius: 0px !important
}
#site_index main {
	margin-top: 0px !important;
}
.sidebar .nav {
	overflow: hidden;
	flex-wrap: nowrap;
	flex-direction: column;
	padding-top: 30px;
	padding-bottom: 50px;
}
.sidebar .nav {
	overflow: hidden;
	flex-wrap: nowrap;
	flex-direction: column;
	padding-top: 30px;
	padding-bottom: 50px;
}
.company-dash .nav1 {
	padding: 0px !important;
}
.agent-info__broker-img {
	background: #fff;
}
#sign-in-dialog .right_ldr {
	top: 0px !important;
}
#sign-in-dialog .mfp-close:before {
	display: none;
}
#sign-in-dialog .mfp-close {
	font-size: 24px;
}
.iconHeartEmpty:before, .iconHeart:before {
	content: '\0043';
}
.iconHeartEmpty:before, .iconHeart:before {
	font-family: 'Glyphter';
	font-size: 21px;
	color: #eee;
	font-size: 1.3125rem;
	font-weight: normal;
	line-height: 1;
	display: block;
}
#PDPShareButton span:before {
	font-family: ElegantIcons;
	speak: none;
	font-style: normal;
	font-weight: 400;
	font-variant: normal;
	text-transform: none;
	color: #eee;
	line-height: 1;
	display: block;
	-webkit-font-smoothing: antialiased;
}
#PDPShareButton span:before {
	content: "\e0a0";
}
.phmXxsVisible.active {
	background-color: #DC143C !important;
}
.phmXxsVisible:hover {
	background-color: #DC143C !important;
}
#sign-in-dialog2 {
	background: #fff;
	padding: 30px;
	padding-top: 0;
	text-align: left;
	max-width: 500px;
	margin: 40px auto;
	position: relative;
	box-sizing: border-box;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-ms-border-radius: 4px;
	border-radius: 4px
}
#lang-dialog .mfp-close, #sign-in-dialog2 .mfp-close {
	color: #666;
	background-color: #e4e4e4;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-ms-border-radius: 50%;
	border-radius: 50%;
	top: 12px;
	right: 20px;
	width: 32px;
	height: 32px;
	line-height: 32px
}
#lang-dialog .mfp-close:hover, #sign-in-dialog2 .mfp-close:hover {
	color: #fff;
	background-color: #66676b
}
#sign-in-dialog2 .mfp-close:before {
	font-size: 24px;
	font-family: ElegantIcons;
	content: "\4d"
}
#sign-in-dialog2 input.form-control {
	text-indent: 35px;
}
#sign-in-dialog2 .form-group i {
	font-size: 21px;
	font-size: 1.3125rem;
	position: absolute;
	left: 12px;
	top: 7px;
	color: #ccc;
	width: 25px;
	height: 25px;
	display: block;
	font-weight: 400 !important;
}
#sign-in-dialog2 .form-group {
	margin-bottom: 2px;
}
.main_title_3 h2, .main_title_3 h3 {
	font-size: 20px;
	font-weight: 500;
	margin: 0 0 16px;
	color: #333;
}
.favbtn.active svg {
	fill: #38ae43;
}
#sign-in-dialog3 {
	background: #fff;
	padding: 30px;
	padding-top: 0;
	text-align: left;
	max-width: 500px;
	margin: 40px auto;
	position: relative;
	box-sizing: border-box;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-ms-border-radius: 4px;
	border-radius: 4px
}
#sign-in-dialog4 {
	background: #fff;
	padding: 30px;
	padding-top: 0;
	text-align: left;
	max-width: 80%;
	margin: 40px auto;
	position: relative;
	box-sizing: border-box;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-ms-border-radius: 4px;
	border-radius: 4px
}
#lang-dialog .mfp-close, #sign-in-dialog3 .mfp-close {
	color: #666;
	background-color: #e4e4e4;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-ms-border-radius: 50%;
	border-radius: 50%;
	top: 12px;
	right: 20px;
	width: 32px;
	height: 32px;
	line-height: 32px
}
#sign-in-dialog4 .mfp-close {
	color: #666;
	background-color: #e4e4e4;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-ms-border-radius: 50%;
	border-radius: 50%;
	top: 12px;
	right: 20px;
	width: 32px;
	height: 32px;
	line-height: 32px
}
#lang-dialog .mfp-close:hover, #sign-in-dialog3 .mfp-close:hover {
	color: #fff;
	background-color: #66676b
}
#sign-in-dialog4 .mfp-close:hover {
	color: #fff;
	background-color: #66676b
}
#sign-in-dialog3 .mfp-close:before {
	font-size: 24px;
	font-family: ElegantIcons;
}
#sign-in-dialog4 .mfp-close:before {
	font-size: 24px;
	font-family: ElegantIcons;
}
#sign-in-dialog3 input.form-control {
	text-indent: 35px;
}
#sign-in-dialog3 .form-group i {
	font-size: 21px;
	font-size: 1.3125rem;
	position: absolute;
	left: 12px;
	top: 7px;
	color: #ccc;
	width: 25px;
	height: 25px;
	display: block;
	font-weight: 400 !important;
}
#sign-in-dialog4 .form-group {
	margin-bottom: 2px;
}
#sign-in-dialog4 input.form-control {
	text-indent: 0px;
}
#sign-in-dialog4 .form-group i {
	font-size: 21px;
	font-size: 1.3125rem;
	position: absolute;
	left: 12px;
	top: 7px;
	color: #ccc;
	width: 25px;
	height: 25px;
	display: block;
	font-weight: 400 !important;
}
#sign-in-dialog4 .form-group {
	margin-bottom: 2px;
}
.phone-tooltip {
	display: block !important;
}
.phone-tooltip.phone-tooltip--hide {
	display: none !important;
}
ul#top_menu li a.logout:before {
	content: '\e682';
}
ul#top_menu li a.member:before {
	content: '\e602';
}
ul#top_menu li a.logout, ul#top_menu li a.member {
	text-indent: -9999px;
	overflow: hidden;
}
ul#top_menu li a.logout, ul#top_menu li a.member {
	display: block;
	width: 22px;
	height: 23px;
	position: relative;
	top: 8px;
	-moz-transition: opacity 0.5s ease;
	-o-transition: opacity 0.5s ease;
	-webkit-transition: opacity 0.5s ease;
	-ms-transition: opacity 0.5s ease;
	transition: opacity 0.5s ease;
}
ul#top_menu li a {
	color: #fff;
}
ul#top_menu li a.logout:before, ul#top_menu li a.member:before {
	font-family: themify;
	font-size: 21px;
	font-size: 1.3125rem;
	text-indent: 0;
	position: absolute;
	left: 0;
	top: 0;
	font-weight: normal;
	line-height: 1;
}
.card .table.table-bordered {
	background: #fff !important;
}
.table > thead > tr > th {
	font-weight: 600 !important;
	background-color: unset !important;
	border-top: 0;
	padding-top: 14px !important;
	padding-bottom: 14px !important;
	color: #474a56 !important;
	text-transform: unset !important;
	height: unset !important;
}
.required span.required {
	color: #EF6C00;
}
.pagination {
	display: inline-block;
	width: 100%;
	overflow: hidden;
	margin-top: 10px;
	background: #fff;
	text-align: center;
	margin-left: 10px;
}
.pagination a {
	color: black;
	float: left;
	padding: 8px 16px;
	text-decoration: none;
}
.pagination a.active {
	background-color: #4CAF50;
	color: white;
}
.pagination a:hover:not(.active) {
	background-color: #ddd;
}
.pagination a {
	border-radius: 5px;
}
.pagination a.active {
	border-radius: 5px;
}
.pagination a {
	transition: background-color .3s;
}
.pagination a {
	border: 1px solid #ddd; /* Gray */
}
.pagination a:first-child {
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
}
.pagination a:last-child {
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
}
.pagination a {
	margin: 0 4px; /* 0 is for top and bottom. Feel free to change it */
}
.pagination a {
	font-size: 18px;
}
ul.pagination li.selected a {
	background-color: #DC143C;
	color: white;
	border: 1px solid #DC143C;
}
#PlaceAnAd-grid td .btn-success {
	background-color: green !important;
	border-color: green !important;
}
.alert-danger li a {
	color: yellow;
}
.agent-info__img, .agent-info__img>img {
	margin: auto;
	background: #eee;
}
li .card_brokerimage {
	width: 60px !important;
}
#listing_index .card_brokerimg > img {
	max-height: 60px;
	float: right;
}
#site_index .grid .smartad_brokerlogo > img {
	max-height: 30px;
	text-align: right;
	object-fit: contain;
}
#listing_index .grid .smartad_brokerlogo > img {
	max-height: 30px;
	text-align: right;
	object-fit: contain;
}
#detail_index .grid .smartad_brokerlogo > img {
	max-height: 30px;
	text-align: right;
	object-fit: contain;
}
#user_signin #login aside, #user_signup #register aside {
	min-height: auto;
	position: relative;
	margin: 0 auto;
	left: unset;
	-moz-box-shadow: 0 2px 6px 0 rgba(0,0,0,0.12);
/*	box-shadow: 0 2px 6px 0 rgba(0,0,0,0.12);*/
    -webkit-box-shadow: 0px 0px 30px 0px rgb(0 0 0 / 50%);
    -moz-box-shadow: 0px 0px 30px 0px rgba(0, 0, 0, 0.5);
    box-shadow: 0px 0px 30px 0px rgb(0 0 0 / 50%); 
	border-radius: 10px;
}
#user_signin #login aside, #user_signup #register aside {
	width: 100%;
}
#user_signin #login aside form .form-group i {
	left: 25px;
	top: 7px;
}

@media (min-width: 768px) {
.col-sm-offset-2 {
	margin-left: 16.66667%;
}
}
#user_signin .access_social {
	display: flex;
	margin-top: 0px;
}
#user_signin #login aside form {
	margin-bottom: 0px;
}
.nopaddingLR {
	padding: 0px !important;
}
.register-box {
	display: block;
	vertical-align: middle;
	padding: 10px;
	border-radius: 2px;
	text-align: center;
	margin-top: 50px;
}
.register-box h4 {
	font-size: 18px;
}
.add-bottom-10 {
	margin-bottom: 10px;
}
.add-bottom-20 {
	margin-bottom: 20px;
}
#user_signin .access_social {
	display: block;
}
.access_social a {
	min-width: 100% !important;
	font-size: 12px;
	;
}
html a.social_bt.facebook::before {
	left: 6px !important;
}
.access_social span.cdv {
	display: none !important;
	;
}

@media (min-width:1200px) {
html #user_signin .access_social {
	display: flex !important;
	;
}
.access_social a {
	min-width: 48% !important;
	;
}
.access_social span.cdv {
	display: inline !important;
	;
}
}
#user_signup .h4, #user_signup h4 {
	font-size: 19px;
}
#user_signup .secondary_nave ul li {
	background: #0D1722;
	padding: 5px 10px;
	margin-right: 2px;
	min-width: 100px;
	text-align: center;
}
#user_signup .secondary_nave ul li a {
	color: #fff;
	font-size: 14px;
}
#user_signup .secondary_nave ul li.active a {
	color: #0C1722;
}
#user_signup .secondary_nave ul li.active {
	background: #fafafa;
}
.secondary_nave {
	background: #dc143c;
	padding: 15px 0;
}
#user_signup .secondary_nave {
	padding-bottom: 0px;
}
.visible-xs {
	display: none !important;
}
.img-responsive {
	display: block;
	max-width: 100%;
	height: auto;
}
.text-content__img--user-1 {
	margin-top: -6px;
	margin-right: -6px;
}
.text-content__img {
	margin-bottom: 20px;
}
.container_signup_form {
	max-width: 600px;
}
.df_line p, #user_signup .container_check {
	font-size: 12px;
	font-weight: normal;
	margin-bottom: 10px;
}
.secondary_nave ul {
	margin-bottom: 0;
}
.secondary_nave ul li {
	display: inline-block;
}
#user_signup #signup3-form .form-group label {
	font-size: 13px;
}
#user_signup .margin-20 {
	margin-top: 30px;
}
#user_signup h4.legend {
	font-size: 17px;
	font-weight: normal;
	margin-bottom: 0px;
}
hr.info_bottom {
	margin: 8px 0 20px 0;
	border-color: #ddd;
}
.btn_add span {
	color: #FFC107;
}
.btn_add:hover span {
	color: #dc143c;
}
ul#top_menu li a.member {
	height: 28px;
}
ul#top_menu>li span.hov>a {
	color: #fff;
	padding: 0 17px;
	font-size: 15px;
	font-weight: 400;
	letter-spacing: 2px;
	text-transform: capitalize
}
ul#top_menu>li span.hov:hover>a {
	opacity: .7
}
ul#top_menu ul {
	position: absolute;
	z-index: 1;
	visibility: hidden;
	left: -20px;
	top: 40px;
	margin: 0;
	display: block;
	padding: 0;
	background: #fff;
	min-width: 200px;
	-webkit-box-shadow: 0 6px 12px 0 rgba(0,0,0,.175);
	-moz-box-shadow: 0 6px 12px 0 rgba(0,0,0,.175);
	box-shadow: 0 6px 12px 0 rgba(0,0,0,.175);
	transform: scale(.4);
	transform-origin: 10% top;
	transition: .15s linear, .1s opacity cubic-bezier(.39, .575, .565, 1), .15s transform cubic-bezier(.1, 1.26, .83, 1);
	opacity: 0;
	-moz-transition: all .2s ease;
	-o-transition: all .2s ease;
	-webkit-transition: all .2s ease;
	-ms-transition: all .2s ease;
	transition: all .2s ease;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-ms-border-radius: 3px;
	border-radius: 3px
}
ul#top_menu ul:before {
	bottom: 100%;
	left: 15%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-bottom-color: #fff;
	border-width: 7px;
	margin-left: -7px
}
ul#top_menu ul li {
	display: block;
	height: auto;
	padding: 0
}
ul#top_menu ul li a {
	font-size: 13px;
	font-size: .8125rem;
	color: #555;
	border-bottom: 1px solid #ededed;
	display: block;
	padding: 15px 10px;
	line-height: 1;
	text-align: left
}
ul#top_menu li:hover>ul {
	padding: 0;
	visibility: visible;
	opacity: 1;
	-webkit-transform: scale(1);
	transform: scale(1);
	-webkit-transition-delay: .2s;
	transition-delay: .2s;
	-webkit-transition-duration: 0s, .2s, .2s;
	transition-duration: 0s, .2s, .2s
}
ul#top_menu ul li:first-child a:hover {
	-webkit-border-radius: 3px 3px 0 0;
	-moz-border-radius: 3px 3px 0 0;
	-ms-border-radius: 3px 3px 0 0;
	border-radius: 3px 3px 0 0
}
ul#top_menu ul li:last-child a {
	border-bottom: none
}
ul#top_menu ul li:last-child a:hover {
	-webkit-border-radius: 0 0 3px 3px;
	-moz-border-radius: 0 0 3px 3px;
	-ms-border-radius: 0 0 3px 3px;
	border-radius: 0 0 3px 3px
}
ul#top_menu ul li:hover>a {
	background-color: #f9f9f9;
	color: #dc143c;
	padding-left: 15px
}
ul#top_menu ul li {
	display: block;
	height: auto;
	padding: 0;
	position: relative;
	margin: 0;
	width: 100%
}
.form-group-newsletter.error {
	margin-bottom: 5px;
}
.links.Quick li {
	white-space: normal;
}
ul.links.Quick {
	margin-top: 0px !important;
	width: 100%;
	overflow: hidden;
}
#listing_index .col-lg-3 {
	order: 2;
}
/*@- PAGINATION
--------------------------------------------------------------*/
.pagingarea {
	clear: both;
	margin: 0 auto 20px;
	padding-top: 5px;
	padding-bottom: 5px;
	text-align: center;
}
.pagingarea .actions {
	text-align: center;
}
.pagingarea .actions .paging_back a, .pagingarea .actions .paging_forward a, .pagingarea .actions .paging_back .paging_back_inactive, .pagingarea .actions .paging_forward .paging_forward_inactive, .pagingarea .actions .pages .page-links {
	border-width: 1px 1px 1px;
	border-style: solid;
	border-radius: .166666667em;
// 2px/12px (inherited font size)  font-weight: 300;
	padding: .833333333em 1.166666667em;
// 10px 14px/12px (inherited font size)  text-align: center;
	text-decoration: none;
	display: inline-block;
}
.pagingarea .actions .paging_back a, .pagingarea .actions .paging_forward a, .pagingarea .actions .pages .page-links {
	background-color: #fff;
	/*border-color: #d8d9da;*/
  
	color: #3b4245;
}
.pagingarea .actions .paging_back .paging_back_inactive, .pagingarea .actions .paging_forward .paging_forward_inactive, .pagingarea .actions .paging_back .paging_back_inactive:hover, .pagingarea .actions .paging_forward .paging_forward_inactive:hover {
	background-color: #eeeeee;
	border-color: #d8d9da;
	color: #989898;
}
.pagingarea .actions .paging_back a:hover, .pagingarea .actions .paging_forward a:hover, .pagingarea .actions .pages .page-links:hover {
	background-color: #fdfbf8;
}
.pagingarea .actions .paging_back a:active, .pagingarea .actions .paging_forward a:active, .pagingarea .actions .pages .page-links:active {
	background-color: #005f96;
	border-color: #005f96;
	color: #fff;
}
.pagingarea .actions .pages #current {
	background-color: #dc143c;
	border: none;
	color: #fff;
}
.pagingarea .actions {
	display: table;
	width: 100%;
}
.pagingarea .actions > * {
	display: table-cell;
}
.pagingarea .actions .pages #current {
	background-color: #dc143c;
	border: none;
	color: #fff;
}
.pagingarea .actions .paging_back a, .pagingarea .actions .paging_forward span, .pagingarea .actions .paging_back .paging_back_inactive, .pagingarea .actions .paging_forward .paging_forward_inactive, .pagingarea .actions .pages .page-links {
	border-width: 1px 1px 1px;
	border-style: solid;
	border-radius: .166666667em;
 // 2px/12px (inherited font size):;
	font-weight: 300;
	padding: .833333333em 1.166666667em;
 // 10px 14px/12px (inherited font size):;
	text-align: center;
	text-decoration: none;
	display: inline-block;
}
.pagingarea .actions .paging_back .paging_back_inactive, .pagingarea .actions .paging_forward .paging_back_inactive, .pagingarea .actions .paging_back .paging_back_inactive:hover, .pagingarea .actions .paging_forward .paging_forward_inactive:hover {
	background-color: #eeeeee;
	border-color: #d8d9da;
	color: #989898;
}
.tile_cover.n_image {
	max-width: 150px;
	margin: auto;
}
.footer_main2 a.social {
	display: inline-block;
	width: 40px;
	height: 40px;
	background-repeat: no-repeat;
}
.social.fb {
	background-image: url('../img/social/facebook.png');
}
.social.fb:hover {
	background-image: url('../img/social/facebook_a.png');
}
.social.twt {
	background-image: url('../img/social/twitter.png');
}
.social.twt:hover {
	background-image: url('../img/social/twitter_a.png');
}
.social.insta {
	background-image: url('../img/social/instagram.png');
}
.social.insta:hover {
	background-image: url('../img/social/instagram_a.png');
}
.app.apli.android {
	background-image: url('../img/social/android.png');
}
.app.apli.android:hover {
	background-image: url('../img/social/android_a.png');
}
.app.apli.apple {
	background-image: url('../img/social/apple.png');
}
.app.apli.apple:hover {
	background-image: url('../img/social/apple_a.png');
}
.padding-top-25 {
	padding-top: 25px;
}
.no-margin {
	margin: 0px !important;
}
.app.apli {
	width: 40px;
	height: 40px;
	background-repeat: no-repeat;
	display: inline-block;
}
.footer_main2 {
	background: #fafafa;
	padding-bottom: 25px;
}
.footer_main2 ul li {
	display: inline-block;
	padding-right: 10px;
}
.Content-images-Optimized-Logos-logo_desktop-png {
	width: 210px;
}
.footer_main2 .hr {
	margin: 20px 0;
	border-top: 1px solid #d8dce3;
	box-sizing: content-box;
	height: 0;
}
.footer_main2 .p24_copyright {
	font-size: 13px;
	color: #9ea5b1;
}
.footer_main2 .col-xs-4 span.p24_bold {
	display: inline-block;
	margin-bottom: 10px;
	color: #515b6d;
}
.p24_bold {
	font-weight: 700;
}
.margin-top-10 {
	margin-top: 10px;
}
.download-block {
	width: 116px;
	text-align: center;
	float: right;
}
#from_home .searchproperty_label {
	margin: .625rem .625rem 0 0;
}
#m_conainer {
	width: calc(100% - 210px);
	float: left;
}
#logo {
	width: 210px;
	float: left;
	;
}
#logo a {
	display: block;
	margin-top: 0px;
	line-height: 55px;
	;
}
html a.dropdown2__trigger {
	padding: 0px 12px !important;
}
#logo img {
	display: inline;
	width: 150px;
	vertical-align: middle;
}
html span.spantitl {
	line-height: 1;
	color: #333;
}
html .spantopee img {
	width: 22px;
	margin-top: 0px;
	vertical-align: middle;
	display: inherit;
}
html span.spantopee {
	margin-right: 5px;
	height: auto;
	width: 22px;
}
.dropdown2__trigger .dropdownArrow {
	background: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 12 7' fill='%23fff'%3E%3Cpath d='M1 0a1 1 0 01.71.29L6 4.59l4.29-4.3A1 1 0 0111.7 1.7l-5 5a1 1 0 01-1.41 0l-5-5A1 1 0 011 0z'/%3E%3C/svg%3E") 50%/contain no-repeat;
	background-position-x: 50%;
	background-position-y: center;
	float: right;
	width: 14px;
	height: 20px;
	background-position: 1px 10px;
}
.dropdown2 {
	display: inline-block;
	position: relative;
}
a._8c235012 {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	color: #fff !important;
	cursor: pointer;
}
.dropdown2--active .dropdown2__content {
	display: block;
	z-index: 5;
}
.d3654fb1 {
	width: 150px;
	margin-left: 10px;
	position: absolute;
	right: 5px;
}
._6bcf26b1 {
	width: 0;
	height: 0;
	border-left: 10px solid  transparent;
	border-right: 10px solid transparent;
	border-bottom: 10px solid  #006169;
}
.abbecdbc {
	overflow: hidden;
	border: 1px solid  #dedede;
	border-top-color: rgb(222, 222, 222);
	border-top-style: solid;
 border-top-width: 1px  border-top: 4px solid #006169;
	font-size: 13px;
	background-color: #fff;
}
._4eec698b:not(:last-child) {
	border-bottom: 1px solid  #dedede;
}
._4eec698b {
	line-height: 29px !important;
	margin-bottom: 0;
	cursor: pointer;
	float: none !important;
	margin-left: 0px !important;
}
._04a5d93d, ._04a5d93d a {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}
li._4eec698b {
	margin: 0px !important;
	width: 100%;
	text-align: left;
}
._4eec698b > a {
	width: 100%;
	line-height: inherit;
	color: #222;
	text-decoration: none;
	padding: 3px 24px;
	width: 100%;
	display: inline-block;
}
._4eec698b:hover > a {
	background: #F7F5F5;
}
._577b9776 {
	display: -webkit-inline-box;
	display: -ms-inline-flexbox;
	display: inline-block;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	margin-left: 0px;
	margin-right: 5px;
	height: 14px;
	width: 20px;
	background-repeat: no-repeat;
	background-size: cover;
}
.abbecdbc {
	border: 1px solid  #dedede;
	border-top-color: rgb(222, 222, 222);
	border-top-style: solid;
	border-top-width: 1px;
	border-top: 4px solid #006169;
	font-size: 13px;
	background-color: #fff;
}
._04a5d93d a {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}
.dropdown2__content {
	display: none;
}
.dropdown2--active .dropdown2__content {
	display: block;
	z-index: 5;
}
._577b9776 img {
	margin-top: 2px;
}
.dropdown2--active .dropdownArrow {
	background: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 12 7' fill='%23fff'%3E%3Cpath d='M11 7a1 1 0 01-.71-.29L6 2.41l-4.29 4.3A1 1 0 01.29 5.29l5-5a1 1 0 011.41 0l5 5A1 1 0 0111 7z'/%3E%3C/svg%3E") 50%/contain no-repeat;
}
.main-menu ul ul:not(.abbecdbc) li:first-child {
	margin-top: 5px !important;
}
.main_categories ul li a img {
	width: 35px;
}
.myaccount-menu.is-ended {
	position: fixed;
	width: 80px;
	bottom: 0px;
	z-index: 1;
	margin: auto;
	left: 0;
	top: 57px;
	background: #fff;
	border-top: 1px solid #eee !important;
	padding-top: 20px;
	background: #F8F9FB;
}
.myaccount-menu.is-ended .list-unstyled.myaccount-menu-navigation {
	display: block;
}
.myaccount-menu.is-ended .list-unstyled.myaccount-menu-navigation li .myaccount-menu__label {
	font-size: 13px;
}
.myaccount-menu.is-ended .list-unstyled.myaccount-menu-navigation li {
	padding-bottom: 10px;
	border-bottom: 1px solid #eee;
	padding-top: 10px;
}
#member_dashboard .stretch-card.home-strech > .card .card-body {
	padding: 0px;
}
#member_dashboard .stretch-card.home-strech > .card .card-body .tex-imp {
	background: #F8F9FB;
	color: #333 !important;
	text-align: center;
	font-size: 18px;
	font-weight: normal;
	line-height: 43px !important;
	margin-top: 0px !important;
	display: block;
}
#member_dashboard .stretch-card.home-strech > .card {
	border: 1px solid #F8F9FB;
}
#member_dashboard .stretch-card.home-strech .total_counter {
	font-size: 29px;
	text-align: center;
	line-height: 86px;
	font-weight: 300;
	letter-spacing: 2.85px;
}
.table > thead > tr > th {
	background-color: #F8F9FB !important;
}
html .filters_listing {
	z-index: 1 !important;
}
.change-uniter li._4eec698b label {
	min-width: 100%;
}
.change-uniter li._4eec698b {
	padding-left: 10px;
}
.table-responsive .table td, .table-responsive .table th {
	font-size: 13px;
	line-height: 1.5;
	font-weight: 400;
}
.strip.list_view .wrapper {
	padding: 30px 15px 20px 15px;
}
html .agent-info__img, html .agent-info__img > img {
	-o-object-fit: contain !important;
	object-fit: contain !important;
	height: 100% !important;
	width: 100% !important;
}
.cdashboard #page {
	margin-left: 80px;
	width: calc(100% - 80px);
}
.cdashboard#place_an_ad_create #page, .cdashboard#place_an_ad_update #page, .cdashboard#place_an_ad_success #page, .cdashboard#place_an_ad_success #page, .cdashboard#place_an_ad_preview #page {
	margin-left: 0px;
	width: 100%;
}
#place_an_ad_create .myaccount-menu.is-ended {
	display: none;
}
#place_an_ad_update .myaccount-menu.is-ended {
	display: none;
}
#place_an_ad_success .myaccount-menu.is-ended {
	display: none;
}
#place_an_ad_preview .myaccount-menu.is-ended {
	display: none;
}
#listing_index .button-light, #listing_index .button-light:hover {
	background-color: var(--logo-color);
	color: #fff;
}
#listing_index svg.button_icon-style3 {
	fill: #fff;
}
#listing_index .button-light:hover {
	color: #fff !important;
}
#listing_index .button-light:hover svg.button_icon-style3 {
	fill: #fff !important;
}
#listing_index .button_call-property svg.button_icon-style3, #listing_index .button_call-property:hover svg.button_icon-style3 {
	fill: var(--logo-color);
	;
}
#listing_index .button_call-property, #listing_index .button_call-property:hover {
	color: var(--logo-color) !important;
	border: 1px solid var(--logo-color);
	background: #fff !important;
	;
}
html #listing_index .button_call-property:hover svg.button_icon-style3 {
	fill: var(--logo-color) !important;
}
#listing_index .card_content {
	padding: 10px 10px 15px 20px;
}
#listing_index .card_title.card_title-link {
	line-height: 30px;
}
#listing_index .card_pricevalue {
	font-weight: 600;
	font-size: 21px;
	margin-bottom: 0px;
}
#listing_index .crncy {
	font-weight: 500;
}
#listing_index .card_title-link:hover {
	text-decoration: initial;
}
#listing_index .card_location {
	font-size: 15px;
	line-height: 30px;
	margin-bottom: 0px;
}
#listing_index .smartad_locationicon, .card_location span.svg {
	margin-left: -6px;
	line-height: 30px;
	vertical-align: middle;
	display: inline;
	margin-top: -2px;
}
.smartad_infoarea a {
	color: var(--link-color);
	font-weight: normal;
	font-size: 15px;
}
.card_title_head {
	color: var(--link-color);
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	line-height: 20px;
	margin-bottom: 0px;
}
.card_pricevalue {
	color: var(--logo-color);
}
html.in .crncy {
	font-weight: 500;
	vertical-align: middle;
	margin-right: 0px;
	font-size: 85%;
	vertical-align: middle;
}
html.in #site_index .crncy {
	font-size: 100%;
}
span.rentpaid {
	font-weight: 400;
	font-size: 80%;
}
.strip .wrapper h3 {
	line-height: 30px;
}
.small-right-logo {
	max-height: 46px;
}
.span-area {
	display: inline-block;
	background-image: url('../img/house-plan-scale.svg');
	width: 20px;
	height: 18px;
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
	vertical-align: middle;
	margin-right: .3125rem;
}
.smartad_bathicon, .smartad_bedicon {
	margin-left: 0px !important;
	margin-right: .3125rem;
}
.button_icon-style5 {
	margin-left: 0px !important;
	margin-right: .3125rem !important;
}
#priceToggleDiv {
}
#priceToggleDiv {
	top: 0px !important;
	border-radius: 0px;
	z-index: 5001000 !important;
	margin-top: 38px !important;
	display: none;
}
#listing_index .opened .boxCard {
	display: block !important;
}
#listing_index .boxCard {
	box-shadow: 0 2px 4px  rgba(0,0,0,.25);
}
#listing_index .backgroundBasic {
	background-color: #fff;
}
#listing_index .box {
	margin-top: 20px;
	margin-bottom: 0px;
	position: relative;
}
#listing_index .select2-results__option:hover {
	background: var(--link-color) !important;
	color: #fff;
}
#listing_index .select2-container--default .select2-results__option--highlighted[aria-selected] {
	background: var(--link-color) !important;
	color: white;
}
#priceToggle {
	text-align: left;
	padding: 0px;
	border-radius: .1875rem;
}
#listing_index span.downer {
	-moz-appearance: none;
	appearance: none;
	background-image: linear-gradient(45deg, transparent 50%, #666 50%), linear-gradient(135deg, #666 50%, transparent 50%) !important;
	background-position: calc(100% - 8px) 12px, calc(100% - 3px) 12px;
	background-size: 5px 5px, 5px 5px;
	background-repeat: no-repeat;
	display: inline-block;
	width: 28px;
	height: 20px;
	float: right;
}
#min_sqft_input {
	display: none;
}
#max_sqft_input {
	display: none;
}
#area_unitChanger .mfp-close {
	font-size: 24px;
}
#area_unitChanger .mfp-close, #lang-dialog .mfp-close {
	color: #666;
	background-color: #e4e4e4;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-ms-border-radius: 50%;
	border-radius: 50%;
	top: 12px;
	right: 20px;
	width: 32px;
	height: 32px;
	line-height: 32px;
}
#area_unitChanger {
	background: #fff;
	padding: 30px;
	padding-top: 30px;
	padding-top: 0;
	text-align: left;
	max-width: 400px;
	margin: 40px auto;
	position: relative;
	box-sizing: border-box;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-ms-border-radius: 4px;
	border-radius: 4px;
}
.margin-top-0 {
	margin-top: 0px !important;
}
#user_listing_index .button-size4 {
	font-weight: normal;
}
#user_listing_index .button-size4 {
	font-weight: normal;
}
.n-shadow .card {
	box-shadow : unset !important;
}
.tab__content.no-padding-right {
	padding-right : 0px !important;
}
.tab__content.no-padding-left {
	padding-left : 0px !important;
}
#user_listing_detail_agencies .tiles, #user_listing_detail_deveopers .tiles {
	margin: 0px;
	margin-left: -10px;
}
#user_listing_detail_agencies .tiles_tile, #user_listing_detail_deveopers .tiles_tile {
	width: 33.33333%;
}
#user_listing_detail_agencies .tile, #user_listing_detail_deveopers .tile {
	box-shadow: 0 0 .375rem rgba(92,92,92,.57);
}
.tile_cover2 {
	width: 100%;
	height: 100%;
	object-fit: cover;object-position:top;
}
#user_listing_detail_agencies .fdetail .button_icon-style3, #user_listing_detail_deveopers .fdetail .button_icon-style3 {
	fill: #fff;
}
html .btn.focus, html .btn:focus {
	outline: 0;
	box-shadow: unset !important;
}
#user_listing_developers .strip .wrapper small, #user_listing_agencies .strip .wrapper small {
	display: block;
}
#user_listing_developers .tile_description, #user_listing_developers .tile_title-link:hover, #user_listing_agencies .tile_description, #user_listing_agencies .tile_title-link:hover {
	text-transform: initial;
	text-align: left;
}
#user_listing_developers a.address, #user_listing_agencies a.address {
	font-weight: 300 !important;
	line-height: 1.3;
	white-space: nowrap;
	overflow: hidden;
	display: block;
	font-size: 13px !important;
}
#ListingUsers_city, #ListingUserAgent_city, #ListingUserAgent_address {
	padding-left: 15px !important;
}
html .spantopee2 img {
    width: 45px;
    height: 45px;
    margin-top: 0px;
    line-height: 1;
    vertical-align: middle;
    display: inherit;
    /* background: #f2643e; */
    border-radius: 50%;
    color: #fff;
    text-align: center;
    object-fit: cover;
    display: inline;
    border-radius: 50%;
    border: 1px solid #fff;
    padding: 6px;
    box-shadow: rgb(0 0 0 / 10%) 0px 3px 6px 0px;
}
html a.m-dashboard-r {
	display: -ms-flexbox !important;
	-js-display: flex !important;
	display: flex !important;
	-ms-flex-align: center !important;
	align-items: center !important;
}
.newheader_useravatar_name {
	max-width: 100px;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
	margin-left: 5px;
	line-height: 1;
	vertical-align: bottom;
	margin-bottom: -4px;
	margin-right: 2px;
}
.property_img_overlay .btn-danger {
	background-image: url('../img/bin.png');
	background-size: 13px;
	background-position: center;
	background-repeat: no-repeat;
}
html .agent-info__image-area::before {
	padding-top: 150px;
}
html .agent-info__img {
	height: 100% !important;
	width: 100% !important;
}
html .agent-info__img > img {
	-o-object-fit: contain !important;
	object-fit: contain !important;
	width: 100%;
	height: 100%;
}
html .agent-info__img > img {
	margin: auto;
	background: transparent !important;
	padding: 10px;
	border: 1px solid #eee;
}
html .agent-info__img, html .agent-info__img > img {
	background: transparent !important;
}
.agent-info__broker-img > img {
	border: 1px solid #eee;
}
html .agent-info__detail-content {
	font-size: 20px;
	line-height: 32px;
	font-weight: 500;
}
html .agent-info__detail-content a {
	font-size: 14px;
	border-bottom: 1px dotted var(--logo-color);
}
.p24_priceRange {
	margin-right: 30px;
	font-size: 25px;
	font-weight: 700;
	line-height: 32px;
	color: var(--logo-color);
	float: left !important;
	min-width: 60px;
}
.p24_priceRange div {
	font-size: 15px;
	font-weight: 400;
	color: #5A637C;
	line-height: 22px;
}
.p24_priceRange div::after {
	content: '';
	width: 19px;
	border: 1px solid #dc143c;
	display: block;
	clear: both;
	margin-bottom: 10px;
}
.p24_priceRange div.firstc::after {
	width: 40px;
}
.p24_header {
	display: flex;
	margin-bottom: 15px;
}
#detail_index .p24_priceRange {
	margin-right: 0px;
	width: 100%;
	text-align: right;
	font-size: 37px;
}
.listby {
	border-top: 1px solid #eee;
	border-bottom: 0px solid #eee;
	text-align: center;
	font-weight: 500;
	font-size: 18px;
	margin-bottom: 0px;
	line-height: 50px;
}
a.grid_item.large {
	height: 360px;
}
.spl-grig-m.row {
	margin-left: 0px;
}
.spl-grig-m .col-lg-3 {
	padding-left: 0px !important;
}
a.grid_item.large figure {
	border-radius: 8px;
}
a.grid_item.large figure img {
	height: 100%;
	width: 100%;
	object-fit: cover;
    object-position: center;
}
.nav-tabs.dettal .nav-link {
	background-position: center;
	background-color: #fafafa;
	margin-right: 5px;
	background-image: unset;
}
.nav-tabs.dettal .nav-link.active {
	background-image: url(../img/default_map.jpg);
}
#myTab {
	margin-bottom: 5px;
}
#detail_project .detail_page_gn {
	background-image: url(../img/default_map.jpg);
}
.main_title_3.browse {
	margin-bottom: 25px;
}
.main_title_3.browse i.more-l {
	font-style: normal;
	font-size: 30px;
}
.mslider {
	position: relative;
}
.sluck-list {
	-webkit-transform: translate3d(0, 0, 0);
	-moz-transform: translate3d(0, 0, 0);
	-ms-transform: translate3d(0, 0, 0);
	-o-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}
.sluck-list {
	position: relative;
	display: block;
	overflow: hidden;
	margin: 0;
	padding: 0;
}
.sluck-slider .sluck-track, .sluck-slider .sluck-list {
	-webkit-transform: translate3d(0, 0, 0);
	-moz-transform: translate3d(0, 0, 0);
	-ms-transform: translate3d(0, 0, 0);
	-o-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}
.sluck-track {
	position: relative;
	top: 0;
	left: 0;
	display: block;
}
.sluck-track::before, .sluck-track::after {
	display: table;
	content: '';
}
.sluck-initialized .sluck-slide {
	display: block;
}
.sluck-slide {
	display: none;
	float: left;
	height: 100%;
	min-height: 1px;
	flex: unset;
	max-width: unset;
}
.sluck-list {
	position: relative;
	display: block;
	overflow: hidden;
	margin: 0;
	padding: 0;
}
.sluck-prev, .sluck-next {
	width: 32px;
	height: 32px;
	border-radius: 50% !important;
}
.sluck-prev, .sluck-next {
	font-size: 0;
	line-height: 0;
	position: absolute;
	top: 50%;
	z-index: 100;
	display: block;
	padding: 0;
	-webkit-transform: translate(0, -50%);
	-ms-transform: translate(0, -50%);
	transform: translate(0, -50%);
	cursor: pointer;
	color: transparent;
	border: 0;
	outline: 0;
	background: transparent;
}
.sluck-next, .slick-next {
	background: url('../img/right1.png') !important;
}
.sluck-next:hover, .slick-next:hover {
	background: url('../img/right1_red.png') !important;
}
.sluck-prev, .slick-prev {
	background: url('../img/left1.png') !important;
}
.sluck-prev:hover, .slick-prev:hover {
	background: url('../img/left1_red.png') !important;
}
.sluck-prev {
	left: -65px !important;
}
.sluck-next {
	right: -50px !important;
}
.sluck-next:focus, .sluck-prev:focus {
	outline: 0px !important;
}
.sluck-disabled {
	display: none !important;
}
@media (max-width: 768px) {
#m_conainer {
    width: 30px;
	margin-left:15px;
}
}
    .agent-comp 
        {
    
   
      border-radius:50%;
    position: absolute;
    z-index: 1;
    bottom: 10px;
    right: 10px;
     
   background: #fff;
    padding: 3px;
   
    box-shadow: 0 1px 6px 0 rgb(32 33 36 / 28%);
}
.agent-comp-img{
     background-position: center;
      width: 40px;border-radius:50%;
    height: 40px; background-size: cover;
}
  button:focus {
 
    outline: unset !important;
} #footer-selector .dropdown-menu {
    padding: 0;
    visibility: visible;
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1);
    -webkit-transition-delay: 0.2s;
    transition-delay: 0.2s;
    -webkit-transition-duration: 0s, 0.2s, 0.2s;
    transition-duration: 0s, 0.2s, 0.2s;
    html .main-menu ul ul:not(.abbecdbc);
    -moz-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    -webkit-transition: all 0.2s ease;
    -ms-transition: all 0.2s ease;
    transition: all 0.2s ease;
    border-radius: 0px;
    border: 1px solid #e4e4e4;
    background-color: rgb(255, 255, 255);
    box-shadow: rgb(138 151 157 / 20%) 0px 2px 7px 3px;
    border: 1px solid rgb(224, 227, 229);
    border-radius: 8px;
    z-index: 1000;
    user-select: none;
    padding: 10px !important;width:auto;}
 html #footer-selector li.dropdown-item a {
    font-size: 14px !important;
    display: block;
    padding: 0px;
    line-height: 1.9!important;
    font-size: 15px;
    color: rgb(71, 90, 107);
    background-color: transparent;
    border: 0px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    user-select: none;
    -webkit-tap-highlight-color: transparent;
    cursor: pointer;
}
#abs-btm { 
    position: fixed;
    right: 25px;
    bottom: 25px;
    z-index: 9999; 
    opacity: 1;
    border-radius: 50%;
    text-align: center;
    font-size: 21px;
    color: #fff;
    cursor: pointer;
 }